﻿<?xml version="1.0" encoding="utf-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Tasmania - Australian National Site Guide</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="stylesheet" type="text/css" href="/style.css" />
    <link rel="stylesheet" type="text/css" media="print" href="/print.css" />
    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="icon" href="/favicon.ico" type="image/x-icon" />
    <meta name="description" content="Australian National Site Guide page for Tasmania" />
    <meta name="keywords" content="Australia Victoria paragliding hang gliding hanggliding microlight flying VHPA Australian National Site Guide clubs schools committee association" />
</head>
<body>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js" />
    <script src="/scripts/welcome.js" />
    <script xmlns="">
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date(); a = s.createElement(o),
                m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
        })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-65415760-2', 'auto');
        ga('send', 'pageview');
    </script>
    <div id="wrapper-menu-top">
        <div id="menu-top">
            <ul>
                <li>
                    <a href="/index.html">
                        <span>Home</span>
                    </a>
                </li>
                <li>
                    <a href="/siteguidemap.html">
                        <span>Map</span>
                    </a>
                </li>
                <li>
                    <a href="/sitesindex.html">
                        <span>Sites Index</span>
                    </a>
                </li>
                <li>
                    <a href="/downloads.html">
                        <span>Downloads</span>
                    </a>
                </li>
                <li>
                    <a href="/sitedevelopment.html">
                        <span>Site Development and Retention</span>
                    </a>
                </li>
                <li>
                    <a href="/NotesForSiteManagers.html">
                        <span>Notes For Site Managers</span>
                    </a>
                </li>
                <li>
                    <a href="/disclaimer.html">
                        <span>Disclaimer</span>
                    </a>
                </li>
            </ul>
        </div>
    </div>
    <div id="wrapper-header">
        <div id="header">
            <div id="wrapper-header2">
                <div id="wrapper-header3">
                    <h1>Australian National Site Guide - Tasmania</h1>
                </div>
            </div>
        </div>
    </div>
    <div id="wrapper-content">
        <div id="wrapper-content2">
            <div id="siteguide-page">
                <span class="updateLink">
                    <a href="mailto:webmaster@siteguide.org.au?subject=Site%20guide%20update%20-%20Tasmania">Submit update</a>
                </span>
                <h2>Introduction to Flying in Tasmania</h2>
                <p><small>Iain Clarke – President, Tasmanian Hang Gliding and Paragliding Association (THPA)</small></p>
                <p>
                    In Tasmania, the Tasmanian Hang Gliding and Paragliding Association
                    (<a href="https://www.thpa.org.au">thpa.org.au</a>,
                    <a href="https://www.facebook.com/groups/THPA.org.au/">facebook.com/groups/THPA.org.au</a>)
                    take care of things. We welcome visitors but, as
                    most of our sites are on private property, we <strong>absolutely insist</strong> you get in touch with us so we can
                    show you around and brief you on the site protocols. We are not shy in referring pilots who do not
                    follow this request to the SAFA for sanction, and we make no apologies for this. People that do so
                    risk all of us losing these sites and deserve what they get. Take the time to visit the links above to
                    obtain contact information.
                </p>
                <p>
                    We have a small but active community down here with 48 PGers and 10 HGers. Pilots are scattered
                    throughout the island with a concentration in and around the capital of Hobart down south, and a
                    very active contingent on the north-west coast.
                </p>
                <p>
                    The state can be broadly divided into three main flying areas: North-west Coast, Midlands and
                    South.
                </p>
                <p>
                    The NW Coast is blessed with a delightful mix of coastal flying sites that take pretty much any of the
                    main wind directions, from west through north to east. The coast is also blessed with the most
                    consistent flying conditions. While the rest of us suffer patchy seasons with low flight hours, the folk
                    up NW are in the air. The familiar refrain of ‘The Don is on’, causes much jealousy down south. In the
                    2015/2016 season Dave Luttrell scored 120+ hours up on the coast. He’s a bastard.
                </p>
                <p>
                    An hour by road from the NW coast lies the Midlands region. This is an area of hills, plains, farms and
                    forests that extends south towards the Hobart. It is bounded on the western side by the Central
                    Plateau, and on the eastern side by the Eastern Tiers, a line of forested hills and valleys which extend
                    to the east coast. The walls of the plateau, known as the Great Western Tiers, is the home of the
                    launch site where a lot of XC flights originate - Tunbridge Tier. Indeed, the Tasmanian PG distance
                    record flight by Macin Tobiszewski (93 km, 2011) commenced here. It is, however, PG5/HG
                    Advanced rated and doesn’t take prisoners. The hills and plains surrounding it provide plenty of
                    thermal sources and triggers, and new routes get tried each season. Check out
                    <a href="https://vimeo.com/158150350">this video by Gary Stockton.</a>
                </p>
                <p>
                    There are several hills throughout the Midlands, and that closest to Hobart which deserves a
                    mention is Kempton. With three launches, it is a reasonably benign site, suitable for lower rated
                    pilots to cut their teeth on thermalling and improve their skills. Large XC flights (79 km – Pete
                    Steane) have also originated from here, so on a good day with a NE/E air stream it is very popular,
                    with sometimes nearly a dozen pilots in the air at one time.
                </p>
                <p>
                    Once out of the Midlands you’re down South. Mt. Wellington/kunanyi dominates the skyline of
                    Hobart and has a PG5/HG Adv launch. The flight is also the largest vertical descent in Australia. Just
                    north of Hobart, at the gateway to the Midlands is Winton, a 5 km long crescent ridge. The southern
                    bread and butter site, good for ridge soaring in not too strong sea breezes, also for thermalling. On
                    the right day XC flights are very possible (max. from here – 67 km by Ky Wittich). It is rated as PG
                    2/HG Novice upwards.
                </p>
                <p>
                    Further to the east on the isthmus joining two peninsulas, is Eaglehawk Neck, with a low rated
                    launch above the high tide mark, and a more advanced launch on the summit of the big hill
                    overlooking the sea.
                </p>
                <p>
                    The Derwent Valley, running north from Hobart, through which the river Hobart surrounds
                    descends, has several sites of varying grade. New sites throughout the Derwent Valley and in the
                    Midlands are being discovered, all just waiting the right conditions to test the potential.
                </p>
                <p>
                    For truly majestic scenery, the hike and fly crowd should head to the South-west. For a peek, check
                    out <a href="https://www.youtube.com/watch?v=As5EG0cdobk">this video by Pete Steane flying Mt. Eliza.</a>
                </p>
                <p>
                    <iframe width="560" height="315" src="https://www.youtube.com/embed/As5EG0cdobk" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
                </p>

                <h2>NW Coast:</h2>
                <h3>Don Heads – aka ‘The Don’</h3>

                <p>
                    <img src="images/1_The_Don_W.jpg" />
                    <small>Figure 1: The Don, looking west. L-R: Steve Kent, Steve Overton, Dan Wilson. Pic: Dave Luttrell.</small>
                </p>
                <p>
                    <img src="images/2_The_Don_E.jpg" />
                    <small>Figure 2: The Don, looking east. Gary Stockton (l), Iain Clarke (r). Pic: Dave Luttrell.</small>
                </p>

                <h3>Fossil Bluff/Table Cape</h3>

                <p>
                    <img src="images/3_Table_Cape.jpg" />
                    <small>Figure 3: Table Cape. Pic: Dave Luttrell.</small>
                </p>
                <p>
                    <img src="images/4_Fossil_Bluff.jpg" />
                    <small>
                        Figure 4: Christmas in Tassie, from Fossil Bluff looking west towards Table Cape. Dave Luttrel (l) &amp; Steve Overton (r). Pic:
                        Dave Luttrell.
                    </small>
                </p>

                <h3>Green Hills</h3>

                <p>
                    <img src="images/5_Green_Hills.jpg" />
                    <small>Figure 5: Steve Overton, in front of The Nut and Stanley, from Green Hills. Pic: Dave Luttrell.</small>
                </p>

                <h3>Rocky Cape</h3>

                <p>
                    <img src="images/6_Rocky_Cape_Wedgies.jpg" />
                    <small>Figure 6: Friends and foes – Wedge-tailed Eagles at Rocky Cape. Pic: Dave Luttrell.</small>
                </p>

                <h2>The Midlands:</h2>
                <h3>Tunbridge Tier</h3>

                <p>
                    <img src="images/7_Tunbridge_Tier.jpg" />
                    <small>Figure 7: Heading north along Tunbridge Tier on the last day of Winter, 2017. Pic: Phil Joughin.</small>
                </p>

                <h3>Kempton</h3>

                <p>
                    <img src="images/8_Kempton_Sept_2016.jpg" />
                    <small>Figure 8: John Middendorf (l) and Iain Clarke (r) setting up at Kempton&#39;s Wilderness launch. Pic: Rob Steane.</small>
                </p>

                <h2>Down South:</h2>
                <h3>Winton</h3>

                <p>
                    <img src="images/9_Winton_20-Nov-2016.jpg" />
                    <small>Figure 9: A small gaggle over Winton, with Mt. Wellington/kunyani photobombing. Pic: Eric Graudins.</small>
                </p>
                <p>
                    <img src="images/10_Winton_Launch.jpg" />
                    <small>Figure 10: Rob Steane waiting to launch, Winton. Pic: Vit Peyr.</small>
                </p>
                <p>
                    <img src="images/11_Winton_Sunset.jpg" />
                    <small>Figure 11: Lev Bodrossy top-landing in a Winton sunset. Pic: Vit Peyr.</small>
                </p>

                <h3>Mt Wellington/kunanyi</h3>

                <p>
                    <img src="images/12_Mt_Wellington.jpg" />
                    <small>Figure 12: Peter Colman on his way from Mt. Wellington/kunanyi, this Winter. Pic: Luke Denniss.</small>
                </p>

                <h3>Derwent Valley</h3>

                <p>
                    <img src="images/13_Glenleith.jpg" />
                    <small>Figure 13: Iain Clarke setting up for a mid-winter sleddie. Glenleith, Lower Derwent Valley. Pic: Rob Steane.</small>
                </p>
                <p>
                    <img src="images/14_Home_Hill.jpg" />
                    <small>Figure 14: Ramon Brasnja goes for it. Home Hill, Ouse, Upper Derwent Valley. Pic: Iain Clarke.</small>
                </p>

                <h3>Eaglehawk Neck</h3>

                <p>
                    <img src="images/15_Pirates_Bay.png" />
                    <small>Figure 15: Pirates Bay, Eaglehawk Neck. Pic: Iain Clarke.</small>
                </p>
                <p>
                    <img src="images/16_Hangie over Eagle Hawk Neck.jpg" />
                    <small>Figure 16: Mark Harrison headed to Pirates Bay, Eaglehawk Neck. Pic: Phil Joughin.</small>
                </p>

                <h2>Other:</h2>
                <h3>SW Wilderness Area</h3>

                <p>
                    <img src="images/17_Mt_Anne.jpg" />
                    <small>
                        Figure 17: Loz Besnard (l) and Phil Joughin (r) over Mt. Anne with Lake Pedder behind, South-west World Heritage
                        Wilderness Area. Pic: Nick Neynens.
                    </small>
                </p>
                <p>
                    <img src="images/18_Mt Anne 040317-3.jpg" />
                    <small>Figure 18: Loz Besnard over Mt. Anne. Pic: Phil Joughin.</small>
                </p>
            </div>
        </div>
    </div>
    <div id="wrapper-footer">
        <div id="footer">
            <a href="mailto:webmaster@siteguide.org.au">Webmaster</a> | <a href="/disclaimer.html">Disclaimer</a>
        </div>
    </div>
</body>
</html>